

.productSubNav {
	height: 38px;
margin-bottom: 5px;
background-color: #003663;
line-height: 35px;
}

.productSubNav:hover {
	background-color: #072946;

}

.puppyselect {background: #cb074a; /* Old browsers */
background: -moz-linear-gradient(top, #cb074a 1%, #a6003a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cb074a), color-stop(100%,#a6003a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cb074a 1%,#a6003a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cb074a 1%,#a6003a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cb074a 1%,#a6003a 100%); /* IE10+ */
background: linear-gradient(to bottom, #cb074a 1%,#a6003a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb074a', endColorstr='#a6003a',GradientType=0 ); /* IE6-9 */
}

.smallbreedpuppy {
	background: #4266ae; /* Old browsers */
background: -moz-linear-gradient(top,  #4266ae 1%, #306092 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#4266ae), color-stop(100%,#306092)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4266ae 1%,#306092 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4266ae 1%,#306092 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4266ae 1%,#306092 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4266ae 1%,#306092 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4266ae', endColorstr='#306092',GradientType=0 ); /* IE6-9 */

}

.largebreedpuppy {
	background: #b7007e; /* Old browsers */
background: -moz-linear-gradient(top,  #b7007e 1%, #d2008c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b7007e), color-stop(100%,#d2008c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b7007e 1%,#d2008c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b7007e 1%,#d2008c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b7007e 1%,#d2008c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b7007e 1%,#d2008c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7007e', endColorstr='#d2008c',GradientType=0 ); /* IE6-9 */

}

.adultselect {
	background: #f3b62a; /* Old browsers */
background: -moz-linear-gradient(top,  #f3b62a 0%, #e08a23 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3b62a), color-stop(99%,#e08a23)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f3b62a 0%,#e08a23 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f3b62a 0%,#e08a23 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f3b62a 0%,#e08a23 99%); /* IE10+ */
background: linear-gradient(to bottom,  #f3b62a 0%,#e08a23 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3b62a', endColorstr='#e08a23',GradientType=0 ); /* IE6-9 */
}
.smallbreedadult{
	background: #2ba1b3; /* Old browsers */
background: -moz-linear-gradient(top,  #2ba1b3 1%, #258195 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2ba1b3), color-stop(100%,#258195)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2ba1b3 1%,#258195 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2ba1b3 1%,#258195 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2ba1b3 1%,#258195 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2ba1b3 1%,#258195 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ba1b3', endColorstr='#258195',GradientType=0 ); /* IE6-9 */

}
.largebreedadult {
	background: #f07c30; /* Old browsers */
background: -moz-linear-gradient(top,  #f07c30 0%, #da5429 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f07c30), color-stop(99%,#da5429)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f07c30 0%,#da5429 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f07c30 0%,#da5429 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f07c30 0%,#da5429 99%); /* IE10+ */
background: linear-gradient(to bottom,  #f07c30 0%,#da5429 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f07c30', endColorstr='#da5429',GradientType=0 ); /* IE6-9 */

}
.grainfreeadult {
	background: #d2ad63; /* Old browsers */
background: -moz-linear-gradient(top,  #d2ad63 1%, #806530 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d2ad63), color-stop(100%,#806530)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d2ad63 1%,#806530 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d2ad63 1%,#806530 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d2ad63 1%,#806530 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d2ad63 1%,#806530 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ad63', endColorstr='#806530',GradientType=0 ); /* IE6-9 */

}
.reducedfatformula {background: #68228e; /* Old browsers */
background: -moz-linear-gradient(top,  #68228e 0%, #4d1766 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68228e), color-stop(99%,#4d1766)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #68228e 0%,#4d1766 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #68228e 0%,#4d1766 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #68228e 0%,#4d1766 99%); /* IE10+ */
background: linear-gradient(to bottom,  #68228e 0%,#4d1766 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68228e', endColorstr='#4d1766',GradientType=0 ); /* IE6-9 */
}
.seniorselectformula {
	background: #72a632; /* Old browsers */
background: -moz-linear-gradient(top,  #72a632 1%, #598027 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#72a632), color-stop(100%,#598027)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #72a632 1%,#598027 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #72a632 1%,#598027 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #72a632 1%,#598027 100%); /* IE10+ */
background: linear-gradient(to bottom,  #72a632 1%,#598027 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a632', endColorstr='#598027',GradientType=0 ); /* IE6-9 */

}
.sensitivesolutionsformula {
	background: #f8bfb5; /* Old browsers */
background: -moz-linear-gradient(top,  #f8bfb5 0%, #e97f7c 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8bfb5), color-stop(99%,#e97f7c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f8bfb5 0%,#e97f7c 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f8bfb5 0%,#e97f7c 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f8bfb5 0%,#e97f7c 99%); /* IE10+ */
background: linear-gradient(to bottom,  #f8bfb5 0%,#e97f7c 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8bfb5', endColorstr='#e97f7c',GradientType=0 ); /* IE6-9 */

}

.treats {background: #68228e; /* Old browsers */
background: -moz-linear-gradient(top,  #68228e 0%, #4d1766 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68228e), color-stop(99%,#4d1766)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #68228e 0%,#4d1766 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #68228e 0%,#4d1766 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #68228e 0%,#4d1766 99%); /* IE10+ */
background: linear-gradient(to bottom,  #68228e 0%,#4d1766 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68228e', endColorstr='#4d1766',GradientType=0 ); /* IE6-9 */
}

@media screen and (min-width: 767px) { 
	.sub-product-nav {display: none;}
}


